Bug 317041 - no debuginfo in java-1.7.0-icedtea-debuginfo
Summary: no debuginfo in java-1.7.0-icedtea-debuginfo
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.7.0-icedtea   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andrew Haley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-03 16:15 UTC by Thomas Fitzsimmons
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 21:01:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Fitzsimmons 2007-10-03 16:15:07 UTC
IcedTea debuginfo is not being created properly.

Comment 1 Andrew Haley 2007-10-05 10:59:51 UTC
This is upstream:

http://icedtea.classpath.org/bugzilla/show_bug.cgi?id=74



Note You need to log in before you can comment on or make changes to this bug.